Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 22:38:58 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I would like to applaud you on your prompt response and thoughtful email. I also would like you to know that I have only recieved a refund on one of the items (2.480 bd) is what i recieved which i think was for one item only. The other refunded item was for 5 bd and i have not recoeved a refund for that.It also looks like that O have been debited the total purchasing amount again as I have recieved another message for that with today's date after the 2.480 bd refund can you please check? </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 3, 2021, 5:06 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aisha,​</div>
<div dir="ltr">​</div>
<div dir="ltr">Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">During quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them and you will get the refund in same debit/credit card. You are still going to receive the remaining items.<br><br>We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.<br><br>Our delivery partner will call you before delivering these items.<br><br>Hope this helps and have a great evening! Stay Safe!<br><br>Your Friends,<br>The Support Team<br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180198